// priority: 0
// Visit the wiki for more info - https://kubejs.com/
console.info('Hello, World! (Loaded ELICITOR RIMAE IGNOTUS.js)')


ServerEvents.recipes(event => {

    // greg_g
    event.recipes.gtceu.elicitor_rimae_ignotus('kubejs:greg_g')
        // .notConsumable('gtceu:gear_casting_mold')
        .itemInputs('1x kubejs:greg_g_base')
        .inputFluids(Fluid.of('gtceu:materia_ignota', 1920))
        .inputFluids(Fluid.of('gtceu:hyperconcentrated_helium', 640))
        .itemOutputs('1x kubejs:greg_g')
        .duration(600)
        .EUt(GTValues.VA[GTValues.UHV])


    // fin //

})